local fn = _gn(0xCCF878D50F8AB10D)
--- NETWORK_SESSION_IS_REQUEST_PENDING_TRANSITION
function Global.NetworkSessionIsRequestPendingTransition(sessionRequestId)
	return _in2(fn, _ii(sessionRequestId) --[[ may be optional ]], _ri)
end
